## r-cran-mathjaxr 1.4

=== DESCRIPTION ===
Package: mathjaxr
Version: 1.4-0
Date: 2021-03-01
Title: Using 'Mathjax' in Rd Files
Authors@R: person(given = "Wolfgang", family = "Viechtbauer", role = c("aut","cre"), email = "wvb@wvbauer.com", comment = c(ORCID = "0000-0003-3463-4063"))
Description: Provides 'MathJax' and macros to enable its use within Rd files for rendering equations in the HTML help files.
License: GPL-3
Encoding: UTF-8
URL: https://github.com/wviechtb/mathjaxr
BugReports: https://github.com/wviechtb/mathjaxr/issues
Suggests: js
NeedsCompilation: yes
Packaged: 2021-03-01 11:58:49 UTC; wviechtb
Author: Wolfgang Viechtbauer [aut, cre]
    (<https://orcid.org/0000-0003-3463-4063>)
Maintainer: Wolfgang Viechtbauer <wvb@wvbauer.com>
Repository: CRAN
Date/Publication: 2021-03-01 12:50:06 UTC

## r-cran-mathjaxr 1.4-0

=== debian/changelog ===
r-cran-mathjaxr (1.4-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Mar 2021 08:09:04 -0600

r-cran-mathjaxr (1.2-0-2) unstable; urgency=medium

  * debian/copyright: Completed after very helpful comments from
    ftp-masters (thanks, Joerg!)			(Closes: #975611)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Feb 2021 16:31:34 -0600

r-cran-mathjaxr (1.2-0-1) unstable; urgency=medium

  * New upstream release 
  * The new upstream has reorganised how the embedded Javascript code is
    use and now keeps full source, and minimizes during installation.

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Jan 2021 12:36:09 -0600

r-cran-mathjaxr (1.0-1-1) unstable; urgency=low

  * Initial Debian release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Nov 2020 21:36:59 -0600

=== debian/control ===
Source: r-cran-mathjaxr
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.4), dh-r
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-mathjaxr
Vcs-Git: https://salsa.debian.org/edd/r-cran-mathjaxr.git
Homepage: https://cran.r-project.org/package=mathjaxr

Package: r-cran-mathjaxr
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package for 'Mathjax' use in Rd files
 The package provides 'MathJax' and macros to enable its use within Rd
 files for rendering equations in the HTML help files.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-mathjaxr package
# Copyright 2003 - 2020 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## r-cran-mathjaxr 1.6

=== DESCRIPTION ===
Package: mathjaxr
Version: 1.6-0
Date: 2022-02-28
Title: Using 'Mathjax' in Rd Files
Authors@R: person(given = "Wolfgang", family = "Viechtbauer", role = c("aut","cre"), email = "wvb@wvbauer.com", comment = c(ORCID = "0000-0003-3463-4063"))
Description: Provides 'MathJax' and macros to enable its use within Rd files for rendering equations in the HTML help files.
License: GPL-3
Encoding: UTF-8
URL: https://github.com/wviechtb/mathjaxr
BugReports: https://github.com/wviechtb/mathjaxr/issues
Suggests: js
NeedsCompilation: yes
Packaged: 2022-02-28 12:11:26 UTC; wviechtb
Author: Wolfgang Viechtbauer [aut, cre]
    (<https://orcid.org/0000-0003-3463-4063>)
Maintainer: Wolfgang Viechtbauer <wvb@wvbauer.com>
Repository: CRAN
Date/Publication: 2022-02-28 14:10:02 UTC

## r-cran-mathjaxr 1.6-0

=== debian/changelog ===
r-cran-mathjaxr (1.6-0-1) unstable; urgency=medium

  * New upstream release 

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 06 Mar 2022 21:02:38 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.4), dh-r
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mathjaxr
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mathjaxr.git
 Homepage: https://cran.r-project.org/package=mathjaxr

=== debian/watch ===
version=3
https://cloud.r-project.org/src/contrib/mathjaxr_([-\d\.]*)\.tar.gz

## r-cran-mathjaxr 1.8

=== DESCRIPTION ===
Package: mathjaxr
Version: 1.8-0
Date: 2025-04-30
Title: Using 'Mathjax' in Rd Files
Authors@R: person(given = "Wolfgang", family = "Viechtbauer", role = c("aut","cre"), email = "wvb@wvbauer.com", comment = c(ORCID = "0000-0003-3463-4063"))
Description: Provides 'MathJax' and macros to enable its use within Rd files for rendering equations in the HTML help files.
License: GPL-3
Encoding: UTF-8
BuildManual: TRUE
URL: https://github.com/wviechtb/mathjaxr
BugReports: https://github.com/wviechtb/mathjaxr/issues
Suggests: js
NeedsCompilation: yes
Packaged: 2025-04-30 09:30:47 UTC; wviechtb
Author: Wolfgang Viechtbauer [aut, cre]
    (<https://orcid.org/0000-0003-3463-4063>)
Maintainer: Wolfgang Viechtbauer <wvb@wvbauer.com>
Repository: CRAN
Date/Publication: 2025-04-30 10:10:02 UTC

=== src/Makefile ===
all:
	# install.libs.R will minify the Javascript if js is installed

## r-cran-mathjaxr 1.8-0

=== debian/changelog ===
r-cran-mathjaxr (1.8-0-1) unstable; urgency=medium

  * New upstream release 

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 02 May 2025 14:19:45 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.0), dh-r
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mathjaxr
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mathjaxr.git
 Homepage: https://cran.r-project.org/package=mathjaxr

## r-cran-mathjaxr 2.0

=== DESCRIPTION ===
Package: mathjaxr
Version: 2.0-0
Date: 2025-12-01
Title: Using 'Mathjax' in Rd Files
Authors@R: person(given = "Wolfgang", family = "Viechtbauer", role = c("aut","cre"), email = "wvb@wvbauer.com", comment = c(ORCID = "0000-0003-3463-4063"))
Description: Provides 'MathJax' and macros to enable its use within Rd files for rendering equations in the HTML help files.
License: GPL-3
Encoding: UTF-8
BuildManual: TRUE
URL: https://github.com/wviechtb/mathjaxr
BugReports: https://github.com/wviechtb/mathjaxr/issues
NeedsCompilation: no
Packaged: 2025-12-01 13:33:59 UTC; wviechtb
Author: Wolfgang Viechtbauer [aut, cre] (ORCID:
    <https://orcid.org/0000-0003-3463-4063>)
Maintainer: Wolfgang Viechtbauer <wvb@wvbauer.com>
Repository: CRAN
Date/Publication: 2025-12-01 17:10:02 UTC

## r-cran-mathjaxr 2.0-0

=== debian/changelog ===
r-cran-mathjaxr (2.0-0-1) unstable; urgency=medium

  * New upstream release 

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Dec 2025 19:04:44 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.0), dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mathjaxr
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mathjaxr.git
